curl "https://api.telzino.com/v1/organizations/234cd323-…/sms-numbers" \
-H "Authorization: Bearer YOUR_ACCESS_TOKEN"
{
"data": [
{
"phone_number": "+13234137301",
"organization_id": "234cd323-…",
"created_at": "2026-11-05T00:00:00.000Z"
}
]
}
Organizations
List SMS Numbers
List the hosted SMS numbers of an organization
GET
/
v1
/
organizations
/
{organization_id}
/
sms-numbers
curl "https://api.telzino.com/v1/organizations/234cd323-…/sms-numbers" \
-H "Authorization: Bearer YOUR_ACCESS_TOKEN"
{
"data": [
{
"phone_number": "+13234137301",
"organization_id": "234cd323-…",
"created_at": "2026-11-05T00:00:00.000Z"
}
]
}
Partner, reseller and organization API keys can all call this, within the organizations they can reach.
Path Parameters
curl "https://api.telzino.com/v1/organizations/234cd323-…/sms-numbers" \
-H "Authorization: Bearer YOUR_ACCESS_TOKEN"
{
"data": [
{
"phone_number": "+13234137301",
"organization_id": "234cd323-…",
"created_at": "2026-11-05T00:00:00.000Z"
}
]
}
| Code | Meaning |
|---|---|
200 | The organization’s numbers |
404 | Organization not found |
